-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 4.4.4; SD4930UR Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.0.0 Mobile Safari/537.36'
    result: { browser: { using: 'Amazon WebView' }, engine: { name: Blink }, os: { name: FireOS, family: Android }, device: { type: mobile, subtype: smart, manufacturer: Amazon, model: 'Fire Phone' } }
    readable: 'Amazon WebView on an Amazon Fire Phone running FireOS'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 2.3.4; en-us; Silk/1.0.13.81_10003810) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1 Silk-Accelerated=true'
    result: { browser: { name: Silk, version: '1.0', type: browser }, engine: { name: Webkit, version: '533.1' }, os: { name: FireOS, family: Android }, device: { type: tablet, manufacturer: Amazon, model: 'Kindle Fire' } }
    readable: 'Silk 1.0 on an Amazon Kindle Fire running FireOS'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.2.2; xx; SD4930UR Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Silk/3.29 like Chrome/34.0.1847.137 Mobile Safari/537.36'
    result: { browser: { name: Silk, family: { name: Chrome, version: 34 }, version: '3.29', type: browser }, engine: { name: Blink }, os: { name: FireOS, family: Android, version: '3' }, device: { type: mobile, subtype: smart, manufacturer: Amazon, model: 'Fire Phone' } }
    readable: 'Silk 3.29 on an Amazon Fire Phone running FireOS 3'
